Operasi tertunda
pendingRestore
Pemulihan dari masa penebusan telah diajukan.
- Status EPP
- pendingRestore
- Status RDAP
- pending restore
- Dipasang oleh
- Sistem registri
Artinya
Registrar wajib menyerahkan laporan pemulihan dalam 7 hari; bila tidak, domain kembali ke masa penebusan.
Yang bisa Anda lakukan
Tindak lanjuti dengan registrar Anda sampai pemulihan selesai.
Kode terkait
Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.